div.background {

    background-image: linear-gradient(90deg, #1d1d1d 50%, white 50%);
}

div.primo{
    height: calc(100vh);
}

    $input-bg:#e8e8e8;
    $input-border-color:#e8e8e8;
    $input-border-radius: 0px; 



.button-black{
    background-color:1d1d1d;
}

.form-control {
    background: $input-bg;
    border-color: $input-border-color;
    border-radius:  $input-border-radius;
}

.hidden {
    display: none;
  }

.subscription-feedback{
    &.success{
        color: green;
    }
    &.failure{
        color: red;
    }
}